LAMMPS WWW Site - LAMMPS Documentation - LAMMPS Commands

### dihedral_style nharmonic command

Syntax:

    dihedral_style nharmonic

Examples:

    dihedral_style nharmonic
    dihedral_coeff 3 10.0 20.0 30.0

Description:

The nharmonic dihedral style uses the potential:

The following coefficients must be defined for each dihedral type via the dihedral_coeff command as in the example above, or in the data file or restart files read by the read_data or read_restart commands:

- n (integer >=1)
- A1 (energy)
- A2 (energy)
- ...
- An (energy)

Restrictions:

This angle style can only be used if LAMMPS was built with the USER_MISC package. See the Making LAMMPS section for more info on packages.

Related commands:

dihedral_coeff

Default: none